/* html body */
html, body{height:100%;margin:0;padding:0;}
body{position:relative;}/*IE icin*/

body{font: normal 14px arial, helvetica, sans-serif;}
div,ul,li,table,td{overflow:hidden;}
p{display:block;padding:0;margin:10px 0;}
table,td{margin:0;padding:0;}
a{text-decoration:none;}
#ana{width:100%;min-height:100%;position:absolute;top:0;left:0;z-index:2}
* html #ana{height: 100%}/*IE6*/
#xzemin{position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden; background-image:url(/gorsel/zemin.jpg); background-position:bottom center;z-index:1}

#depo{width:1000px;margin:0 auto;background-image:url(/gorsel/zeminasil.png); background-repeat:repeat-y; background-position:top center;}

#menu{float:left;margin:0 20px 0 20px;padding-bottom:40px;width:250px;overflow:hidden;}
#menu ul.atamenu{ list-style:none;margin:0;padding:0;border-top:#9EBD42 solid 1px;}
#menu .atamenu li{width:250px;border-top:#c4de5a solid 1px;border-bottom:#9EBD42 solid 1px;position:relative;}
#menu .atamenu li a{display:block;padding:6px 10px;overflow:hidden; font-size:18px; color:#374217;}
#menu .atamenu li a:hover{ background-image:url(/gorsel/saydamsiyah.png);color:#eee;}

#menu .atamenu ul{list-style:none;margin:0 0 20px 0;padding:0;margin-left:20px;}
#menu .atamenu ul li{border:none;}
#menu .atamenu ul li a{display:block;padding:2px 10px;overflow:hidden; font-size:14px; color:#374217;font-family:Arial, Helvetica, sans-serif;}
#menu .atamenu ul li a:hover{background-image:url(/gorsel/saydamsiyah.png);color:#fff;}



#icerik{width:690px;min-height:1000px;padding-bottom:20px;}

.sayfabaslik{ background-color:#cecece;height:20px;}
h1.ah1{display:block;margin:0;padding:5px 0;margin-bottom:30px; border-bottom:#0066FF dotted 1px;color:#0066FF;font-weight:normal;}

#menu a, h1.ah1{font-family:'Oswald','impact','Arial Narrow';letter-spacing:1px;}



.imagex{width:156px;margin:0 18px 10px 0;height:122px;float:left;/*border:#f90 solid 1px;*/background-color:transparent}
.imagex img{margin:0;width:156px;height:122px;/*border:#fff solid 1px;*/}


.sayfaaltmenu {float:none;clear:both;padding:10px;margin:10px 10px 0 10px;font-size:12px;text-align:center; background-color:#fff;}
.sayfaaltmenu a{padding:0 5px;margin:0; color: #333; line-height:130%}
.sayfaaltmenu a:active {color: #333;}
.sayfaaltmenu a:hover { color: #000; }
.altaltx{font-size:12px;color:#ddd; text-decoration:none; position:absolute;top:0;left:-2048px;width:200px;height:20px;/*display:block;*/display:none;}